eio_nop
eio_nready
Eio Functions
PHP Manual

# eio_npending

(PECL eio >= 0.0.1dev)

eio_npending — Returns number of finished, but unhandled requests

### Description

int eio_npending ( void )

eio_npending() returns number of finished, but unhandled requests

### Parameters

This function has no parameters.

### Return Values

eio_npending() returns number of finished, but unhandled requests.

### See Also

- eio_nreqs
- eio_nready
- eio_nthreads

eio_nop
eio_nready
Eio Functions
PHP Manual